{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-sc-2024-2418775",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "South Carolina",
  "state_abbrev": "sc",
  "year": 2024,
  "plot_id": "2418775",
  "cooperator": "Chad Beasley",
  "planted_date": "2024-04-24",
  "harvested_date": "2024-10-08",
  "population_seeds_per_acre": 120000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK44-Q5E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 87.2,
        "%MST": 12.7,
        "Test Weight": 57.8,
        "Gross Revenue": 915.6
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK52-D6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 86.0,
        "%MST": 13.3,
        "Test Weight": 56.3,
        "Gross Revenue": 903.0
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK47-G5E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 79.8,
        "%MST": 13.2,
        "Test Weight": 59.1,
        "Gross Revenue": 837.9
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P56A71E",
      "traits": "",
      "metrics": {
        "Yield": 55.1,
        "%MST": 14.0,
        "Test Weight": 57.4,
        "Gross Revenue": 578.55
      },
      "entry_num": 1
    }
  ],
  "n_results": 4,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/sc/2024/2418775"
  ],
  "fetched_at": "2026-05-25T19:27:44.175690+00:00",
  "scraper_version": "0.1.0"
}
